/* CSS files add styling rules to your content */

html,body {
  min-width: 100%;
  min-height:100%;
  height: 100%;
}

h1 {
  font-style: italic;
  color: #373fff;
  padding-left: 1em;
  text-decoration: underline;
}

main {
  height: 100%;
  overflow: hidden;
}

#put-pi-here {
  display: block;
  white-space: pre-wrap;
  max-width: 100%;
  word-break: break-all;
  margin: 1em;
}

#pie {
  display: inline-block;
  float: left;
  font-size: 4em;
}